/*desktop*/
p {letter-spacing: 0.02em;}
a.book { letter-spacing: 0px;}
.typography p  { line-height: 19px;}
.typography h3 {letter-spacing: 0px;}
.typography h2 {letter-spacing: 0.01em;}
.typography blockquote p {font-size: 18px; padding: 10px 100px 10px 0;}
.typography .contentBlock p {font-size: 13px; letter-spacing: 0.01em;}
.widget h3 {text-transform: uppercase;}
.contentBox2 p {line-height: 19px; letter-spacing: 0.02em;}
.banner_menu a {letter-spacing: 0em;}
.banner .tage.bg1 h1 {letter-spacing: 0px;}
.postBlock .box h3 {font-family: 'Source Sans Pro', sans-serif; font-weight: 600;}
.other-properties h2 {margin-top: -45px;}
#PropertiesMap .locations a.book span {text-transform: capitalize;}



/*tablet*/
@media only screen and (min-width: 768px) and (max-width: 999px) {

    .availability-stream p { font-size: 12px;color: #fff;line-height: 14px;}
    p {letter-spacing: 0.02em;}
    a.book { letter-spacing: 0px;}
    .typography p  { line-height: 19px;}
    .typography h3 {letter-spacing: 0px;}
    .typography h2 {letter-spacing: 0.01em;}
    .typography blockquote p {font-size: 18px; padding: 10px 100px 10px 0;}
    .typography .contentBlock p {font-size: 13px; letter-spacing: 0.01em;}
    .widget h3 {text-transform: uppercase;}
    .contentBox2 p {line-height: 19px; letter-spacing: 0.02em;}
    .banner_menu a {letter-spacing: 0em;}
    .banner .tage.bg1 h1 {letter-spacing: 0px;}
    .postBlock .box h3 {font-family: 'Source Sans Pro', sans-serif; font-weight: 600;}
    .other-properties h2 {margin-top: -45px;}
    #PropertiesMap .locations a.book span {text-transform: capitalize;}


}

/*small tablet*/
@media only screen and (min-width: 599px) and (max-width: 767px) {

    p {letter-spacing: 0.02em;}
    a.book { letter-spacing: 0px;}
    .typography p  { line-height: 19px;}
    .typography h3 {letter-spacing: 0px;}
    .typography h2 {letter-spacing: 0.01em;}
    .typography blockquote p {font-size: 18px; padding: 10px 100px 10px 0;}
    .typography .contentBlock p {font-size: 13px; letter-spacing: 0.01em;}
    .widget h3 {text-transform: uppercase;}
    .contentBox2 p {line-height: 19px; letter-spacing: 0.02em;}
    .banner_menu a {letter-spacing: 0em;}
    .banner .tage.bg1 h1 {letter-spacing: 0px;}
    .postBlock .box h3 {font-family: 'Source Sans Pro', sans-serif; font-weight: 600;}
    .other-properties h2 {margin-top: -45px;}
    #PropertiesMap .locations a.book span {text-transform: capitalize;}

}


/*mobile*/
@media only screen and (max-width: 767px) {

    p {letter-spacing: 0.02em;}
    a.book { letter-spacing: 0px;}
    .typography p  { line-height: 19px;}
    .typography h3 {letter-spacing: 0px;}
    .typography h2 {letter-spacing: 0.01em;}
    .typography blockquote p {font-size: 18px; padding: 10px 100px 10px 0;}
    .typography .contentBlock p {font-size: 13px; letter-spacing: 0.01em;}
    .widget h3 {text-transform: uppercase;}
    .contentBox2 p {line-height: 19px; letter-spacing: 0.02em;}
    .banner_menu a {letter-spacing: 0em;}
    .banner .tage.bg1 h1 {letter-spacing: 0px;}
    .postBlock .box h3 {font-family: 'Source Sans Pro', sans-serif; font-weight: 600;}
    .other-properties h2 {margin-top: -45px;}
    #PropertiesMap .locations a.book span {text-transform: capitalize;}

}